services:
  alko.article.command.processBenefitImages:
    class: Alko\Article\Command\ProcessBenefitImages
    tags:
      - { name: 'console.command' }
  alko.article.command.processDocuments:
    class: Alko\Article\Command\ProcessDocuments
    tags:
      - { name: 'console.command' }
  alko.article.command.removeDocuments:
    class: Alko\Article\Command\RemoveDocuments
    tags:
      - { name: 'console.command' }
  alko.article.command.processExplodedViews:
    class: Alko\Article\Command\ProcessExplodedViews
    tags:
      - { name: 'console.command' }
  alko.article.command.processProductImages:
    class: Alko\Article\Command\ProcessProductImages
    tags:
      - { name: 'console.command' }
  alko.article.command.processAppImages:
    class: Alko\Article\Command\ProcessAppImages
    tags:
      - { name: 'console.command' }
  alko.article.command.processSale:
    class: Alko\Article\Command\ProcessSaleArticles
    tags:
      - { name: 'console.command' }
  alko.article.command.processZeroPrice:
    class: Alko\Article\Command\ProcessZeroPrices
    tags:
      - { name: 'console.command' }
  alko.article.command.checkExplodedViews:
    class: Alko\Article\Command\CheckExplodedViews
    tags:
      - { name: 'console.command' }
  alko.article.command.checkArticleRights:
    class: Alko\Article\Command\CheckArticleRights
    tags:
      - { name: 'console.command' }
  alko.article.command.setArticleRightsForSpareparts:
    class: Alko\Article\Command\SetArticleRightsForSpareparts
    tags:
      - { name: 'console.command' }
  alko.article.command.convertExplodedViewsToPdf:
    class: Alko\Article\Command\ConvertExplodedViewsToPdf
    tags:
      - { name: 'console.command' }
  alko.article.command.processMediaUrlThumbs:
    class: Alko\Article\Command\ProcessMediaUrlThumbs
    tags:
      - { name: 'console.command' }